Vulnerability Library

ID
Packages
Summary
Affected versions
Published
Fix
BIT-python-2021-3177
  • Bitnami/python
See record for full details
  • See details.
2024-01-31T15:25:33.570Z Fix available
CVE-2021-3177
  • Alpine:v3.10/python3
  • Alpine:v3.11/python3
  • Alpine:v3.12/python3
  • Alpine:v3.13/python3
  • Alpine:v3.14/python3
  • Alpine:v3.15/python3
  • Alpine:v3.16/python3
  • Alpine:v3.17/python3
  • Alpine:v3.18/python3
  • github.com/openssh/openssh-portable
  • github.com/python/cpython
See record for full details
  • 3.1.3-r0
  • 3.2.0-r0
  • 3.2.3-r0
  • 3.3.0-r0
  • 3.3.2-r0
  • 3.3.3-r0
  • 3.3.4-r0
  • ...
2021-01-19T06:15:12Z Fix available
PSF-2021-3
  • github.com/python/cpython
ctypes: Buffer overflow in PyCArg_repr
  • 2.5
  • 3.2
  • v0.9.8
  • v0.9.9
  • v1.0.1
  • v1.0.2
  • v1.1
  • ...
2021-01-19T00:00:00Z Fix available